=== debian/changelog ===
sp-stress (0.0.4-1) unstable; urgency=low

  * More manual page updates. Fixes: NB#75881

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 15 Nov 2007 17:07:39 +0200

sp-stress (0.0.3-1) unstable; urgency=low

  * Ioload manual page update.
  * Fixes: NB#73288

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 18 Oct 2007 11:24:02 +0300

sp-stress (0.0.2-2) unstable; urgency=low

  * Updating contact information.
  * Fixes: NB#59587

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 21 Aug 2007 13:01:02 +0300

sp-stress (0.0.2-1) unstable; urgency=low

  * Added missing manual pages
  * Checked and fixed copyright information
  * Fixes: NB#59587

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed,  6 Jun 2007 16:57:15 +0300

sp-stress (0.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 19 Apr 2007 14:16:15 +0300
