## sp-stress 0.1.1-1

=== Makefile ===
--- 
+++ 
@@ -15,3 +15,4 @@
 	install src/cpuload $(DESTDIR)/usr/bin/
 	install src/ioload $(DESTDIR)/usr/bin/
 	install src/memload $(DESTDIR)/usr/bin/
+	install scripts/run_secs $(DESTDIR)/usr/bin/
