## sp-stress 0.1.9-1%2b0m5

=== Makefile ===
--- 
+++ 
@@ -13,6 +13,8 @@
 install:
 	mkdir -p $(DESTDIR)/usr/bin
 	install src/cpuload $(DESTDIR)/usr/bin/
-	install src/ioload $(DESTDIR)/usr/bin/
 	install src/memload $(DESTDIR)/usr/bin/
+	install src/swpload $(DESTDIR)/usr/bin/
+	install scripts/flash_eater $(DESTDIR)/usr/bin/
+	install scripts/ioload $(DESTDIR)/usr/bin
 	install scripts/run_secs $(DESTDIR)/usr/bin/
