=== debian/changelog ===
sp-stress (0.1.9-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Fri, 04 Sep 2009 15:07:26 +0300

sp-stress (0.1.9-1) unstable; urgency=low

  * Fixes: NB#136802 - memload to handle oom_adj write errors correctly

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Fri, 04 Sep 2009 14:50:45 +0300

sp-stress (0.1.8-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Wed, 10 Jun 2009 16:47:36 +0300

sp-stress (0.1.8-1) unstable; urgency=low

  * Fix possible overflow

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Wed, 10 Jun 2009 16:18:26 +0200

sp-stress (0.1.7-1) unstable; urgency=low

  * Add help message for option '-l' of memload

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Wed, 25 Mar 2009 16:01:10 +0200

sp-stress (0.1.6-1) unstable; urgency=low

  * Fixes: NB#88931 - Support for filling RAM and disk until only specified 
    amount is free

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Tue, 17 Mar 2009 11:31:10 +0200

sp-stress (0.1.5-1) unstable; urgency=low

  * Ioload was deprecated and replaced with a minimal shell script that
    recommends using spew instead.
  * Sp-stress now recommends spew. Fixes: NB#95931
  * Added swpload tool for generating paging load. Fixes: NB#99227

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 27 Jan 2009 11:10:34 +0200

sp-stress (0.1.4-1) unstable; urgency=low

  * Memload: Fixed a segmentation fault occurring in argument handling.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 18 Nov 2008 10:33:00 +0200

sp-stress (0.1.3-1) unstable; urgency=low

  * Sp-stress-dbg package is now created.
  * Cpuload now supports selection of scheduler
  * Cpuload supports now setting up highest or lowest priority available
    without resorting to additional tools.
  * Fixes: NB#91185
  * Fixed the manual page for flash_eater missing from previous release.
  * Cpuload now validates load values more strictly.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Fri, 31 Oct 2008 14:49:39 +0200

sp-stress (0.1.2-2) unstable; urgency=low

  * debian/rules performed a clean where distclean would have been
    needed instead. Fixed.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 15 Oct 2008 13:43:13 +0300

sp-stress (0.1.2-1) unstable; urgency=low

  * Added new script (flash_eater) to use up flash storage space until
    only a given amount remains.
  * Added a new option (-l) to memload; it will allocate memory so that
    only a given amount is left.
  * Added documentation for the new script and memload option.
  * Fixes: NB#88931

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu,  9 Oct 2008 17:24:05 +0300
