=== debian/control ===
--- 
+++ 
@@ -7,7 +7,15 @@
 
 Package: sp-stress
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, stress
+Recommends: spew
 Description: Tools for creating cpu/io/memory load
- Contains three tools (cpuload, ioload and memload) for creating
+ Contains three tools (cpuload, memload and swpload) for creating
  the corresponding kinds of system load.
+
+Package: sp-stress-dbg
+Architecture: any
+Section: devel
+Depends: sp-stress (= ${Source-Version})
+Description: sp-stress debug symbols
+ Contains debug symbol files for sp-stress utilities
