=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,7 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	[ ! -f Makefile ] || $(MAKE) distclean
 
 	dh_clean 
 
@@ -84,7 +84,7 @@
 #	dh_installinfo
 	dh_installman doc/man/*
 	dh_link
-	dh_strip
+	dh_strip --dbg-package=sp-stress
 	dh_compress
 	dh_fixperms
 #	dh_perl
